Commit 5f6941ce authored by Simon McVittie's avatar Simon McVittie
Browse files

Update libhandy dependency

parent 7997a4f9
......@@ -25,7 +25,7 @@ Build-Depends: appstream-util,
libgnome-desktop-3-dev (>= 3.33),
libgoa-1.0-dev,
libgtk-3-dev (>= 3.22.0),
libhandy-1-dev (>= 0.85.0),
libhandy-1-dev (>= 1.0.0),
libxml2-utils,
meson (>= 0.50),
valac (>= 0.40.10),
......
......@@ -21,7 +21,7 @@ Build-Depends: appstream-util,
libgnome-desktop-3-dev (>= 3.33),
libgoa-1.0-dev,
libgtk-3-dev (>= 3.22.0),
libhandy-1-dev (>= 0.85.0),
libhandy-1-dev (>= 1.0.0),
libxml2-utils,
meson (>= 0.50),
valac (>= 0.40.10),
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment